<?php
  define("URI","http://localhost/workflow/SOAP");
  // define("LOCATION","http://localhost/capitulos/capitulo10/servidor_soap.php");
  define("LOCATION_WSDL","http://localhost/workflow/SOAP/servidor_wsdl_db.php");
  define("SOAP_VERSION", "SOAP_1_2");
  define("WSDL","http://localhost/workflow/SOAP/servidor_wsdl_db.php?wsdl");
?>